/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "C7W-Bp-D0Y"; */
"Name:" = "Nom :";

/* Class = "NSTextFieldCell"; title = "if you already have an account."; ObjectID = "Db6-RA-zGr"; */
"if you already have an account." = "Si vous avez déjà un compte.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "NdD-4k-FB7"; */
"Password:" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Signing up:"; ObjectID = "ZT7-8t-zOu"; */
"Signing up:" = "Se Connecter :";

/* Class = "NSTextFieldCell"; title = "Website Address:"; ObjectID = "bfa-TP-Ysu"; */
"Website Address:" = "Adresse du site Web :";

/* Class = "NSTextFieldCell"; title = ".sandvox.net"; ObjectID = "gjP-Zn-9Rm"; */
".sandvox.net" = ".sandvox.net";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "lD3-zg-FR0"; */
"Email:" = "Email :";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "nYp-dY-atT"; */
"Sign In" = "Se connecter";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "pF0-J8-uAd"; */
"Confirm Password:" = "Confirmer le mot de passe :";

/* Class = "NSTextFieldCell"; title = "Try it free! Publish to sandvox.net with a free, 14-day trial account."; ObjectID = "qM5-MU-0X0"; */
"Try it free! Publish to sandvox.net with a free, 14-day trial account." = "Essayez-le gratuitement ! Publiez sur sandvox.net avec un compte d’essai de 14 jours.";

/* Class = "NSTextFieldCell"; title = "Or choose your own password of at least 8 characters. This password will be added to your keychain."; ObjectID = "tnA-Xt-YZ3"; */
"Or choose your own password of at least 8 characters. This password will be added to your keychain." = "Ou choisissez votre propre mot de passe d’au moins 8 caractères. Ce mot de passe sera ajouté à votre trousseau.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Mix of letters and punctuation"; ObjectID = "vWm-F1-hrQ"; */
"Mix of letters and punctuation" = "Mélange de lettres et de ponctuation";

/* Class = "NSButtonCell"; title = "Show Password"; ObjectID = "y9z-po-JwD"; */
"Show Password" = "Affichez le mot de passe";